#!/bin/bash 

# QM/MM options
export OMP_NUM_THREADS=1
export GMX_QMMM_VARIANT=1

# Write charges and ESP every 100 steps
export GMX_DFTB_ESP=100
export GMX_DFTB_CHARGES=100

# i = number of walkers
for i in {0..23}
do 
  cd WALKER_$i 
     gmx_d mdrun -ntomp 1 -deffnm metad_$i -plumed plumed.dat & 
  cd ..
done

wait
